<template>
    <div>
        <breadcrumb-component title="Fornecedores" :pages="breadPages"/>

        <panel-component title="Cadastrar fornecedor">

            <form-provider></form-provider>

        </panel-component>
    </div>
</template>

<script>
    import FormProviderComponent from './FormProviderComponent'

    export default {
        components: {
            FormProvider: FormProviderComponent
        },

        data() {
            return {
                breadPages: [
                    {link: 'dashboard', name: 'Dashboard', active: false},
                    {link: 'providers', name: 'Fornecedores', active: false},
                    {link: 'providers.create', name: 'Cadastrar', active: true},
                ],
            }
        }
    }
</script>